Skip to Content

翻译自:SAP Development Tools for Eclipse Installation FAQ and Known Issues

是不是在下载和安装这些工具的时候遇到了问题呢?我们对此深表歉意,并且为你的问题准备好了解决方案哦!

从哪开始:

常见问题:

问题#2:当我在Eclipse安装SAP开发工具的时候,会有出错信息No repository found at https://tools.hana.ondemand.com/juno

也许你没有正确安装代理,所以Eclipse不能继续https://tools.hana.ondemand.com/juno

请记住你需要为httphttps正确安装代理。在Windows系统中,用户会遇到由本地代理供应商引起的问题。我们建议你使用手动代理供应商,并且手动进行代理设置。

在安装好代理之后,请点击Windows > Preferences > Install/Update > Available Software Sites,选择站点 “SAP HANA Cloud Tools for Eclipse Juno” 再点击 ‘Reload’ 来确认连接是成功的。

如果以上提示并没有解决你的问题,请通过SAP HANA Cloud Community来寻求帮助吧。

问题#4:安装失败,系统给出信息“Cannot complete the install because one or more required items could not be found”

请确认,在安装向导里“Contact all updates sites during install to find software”选项已经被勾选了。你也可以参照http://scn.sap.com/thread/3199711

已知问题:

目前不存在已知问题。


To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply